Ticket #150 (closed defect: fixed)

Opened 5 years ago

Last modified 5 years ago

partition rollup tables for maintenance ease and performance

Reported by: jesus Assigned to: jesus
Priority: major Milestone: Skeksis
Component: database Severity: annoying
Keywords: Cc:

Description

5m, 20m, 60m, 6h, 12h tables all should be partitioned.

Change History

10/02/09 16:06:08 changed by jesus

  • milestone changed from Intrigue to Skeksis.

10/19/09 01:22:42 changed by jesus

(In [968]) hefty patch. First part of stratcond support for horizontal partitioning of storage. refs #150

10/19/09 16:19:43 changed by jesus

(In [970]) OMG data loads, refs #150

10/20/09 14:13:59 changed by jesus

(In [973]) a new way of doing this, refs #150

10/20/09 15:35:45 changed by jesus

(In [977]) fix web ui to use new tables. refs #150

10/23/09 00:39:47 changed by jesus

(In [994]) leaking filedescriptor issue, refs #150

10/27/09 15:21:54 changed by jesus

(In [1050]) partitioning by day now -- so says the Treat, refs #150

10/27/09 18:17:56 changed by jesus

(In [1051]) make this more reusable, refs #150

10/29/09 13:35:07 changed by jesus

(In [1058]) check_archive shouldn't supported partitioning here and it's a storage node iff it has an fqdn, refs #150

11/09/09 18:24:31 changed by jesus

  • status changed from new to closed.
  • resolution set to fixed.

works for me